from rest_framework import serializers
from .models import Payment
from devices.serializers import DeviceSerializer


class PaymentSerializer(serializers.ModelSerializer):
    devices = DeviceSerializer(many=True, read_only=True)

    class Meta:
        model = Payment
        fields = "__all__"
