from django.urls import path

from . import views

urlpatterns = [
    path(
        "",
        views.DeviceListCreateAPIView.as_view(),
        name="device-list",
    ),
    path(
        "<int:pk>/",
        views.DeviceDetailAPIView.as_view(),
        name="device-detail",
    ),
    path(
        "<int:pk>/update/",
        views.DeviceUpdateAPIView.as_view(),
        name="device-edit",
    ),
    path(
        "<int:pk>/delete/",
        views.DeviceDestroyAPIView.as_view(),
        name="device-delete",
    ),
]
